#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=追加ハッシュ
Artifact\ Set=成果物セット
Artifact\ Set\ Name=成果物セット名
As\ Link=リンクとして
Best\ Effort=ベスト・エフォート
Build\ Life=ビルド・ライフ
Build\ Life\ with\ Label=ラベル付きのビルド・ライフ
Build\ Life\ with\ Stamp=スタンプ付きのビルド・ライフ
Build\ Life\ with\ Status=状況付きのビルド・ライフ
Build\ Systems=ビルド・システム
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=成果物のダウンロード時にローカルの CodeStation キャッシュを使用したい場合に、このボックスをチェックします。
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=依存関係のダウンロード時にローカルの CodeStation キャッシュを使用したい場合に、このボックスをチェックします。
CodeStation=CodeStation
CodeStation\ Build\ Life=CodeStation ビルド・ライフ
CodeStation\ Project=CodeStation プロジェクト
Directories=ディレクトリー
Download\ Another\ Project\ Artifacts=別のプロジェクト成果物のダウンロード
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=異なる CodeStation プロジェクトから成果物セット・ファイルをダウンロードします。
Download\ artifact\ set\ files\ from\ CodeStation.=CodeStation から成果物セット・ファイルをダウンロードします。
Download\ Artifacts=成果物のダウンロード
Download\ Dependencies=依存関係のダウンロード
Download\ dependencies\ from\ CodeStation.=CodeStation から依存関係をダウンロードします。
Exclude=除外
Fail\ If\ Not\ Found=見つからない場合は失敗
File\ Execute\ Only=ファイル実行のみ
Follow=フォロー
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=成果物を含むディレクトリーが存在しない、またはディレクトリーに成果物がない場合に、アップロード・ステップを失敗させます。
Include\ All=すべて含める
Include\ Non-Empty=空でないものを含める
MD5=MD5
None=なし
Permissions=アクセス権
Project=プロジェクト
Required=必須
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=デフォルトの SHA-256 以外にキャプチャーしたい追加のハッシュを選択します。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=ダウンロード時のファイルのアクセス権の設定を CodeStation でどのように扱うかを選択します。なし - アクセス権をコピーしません。すべて設定 - オリジナル・ファイルからすべてのアクセス権を設定します。実行ビットのみ設定 - オリジナル・ファイルから実行ビットのみを設定します。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=CodeStation にディレクトリーのアップロードを処理させる方法を選択します\: 除外 - ディレクトリーはファイル・リストに含まれません。すべて含める - すべてのディレクトリーが、空でもそうでなくてもファイル・リストに含まれます。空でないものを含める - 空でないディレクトリーがファイル・リストに含まれます。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=CodeStation にアクセス権のアップロードを処理させる方法を選択します\: ベスト・エフォート - アクセス権の読み取りを試行しますが、失敗は致命的ではありません。ファイル実行のみ - ファイル実行アクセス権の読み取りを試行しますが、失敗は致命的ではありません。なし - アクセス権は読み取られません。必須 - アクセス権は正常に読み取られる必要があります。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=CodeStation に symlinks のアップロードを処理させる方法を選択します\: リンクとして - Symlinks は symlinks としてリストに含まれます。除外 - Symlinks およびファイルまたはそれらが指すディレクトリーは除外されます。フォロー - Symlinks は通常のファイルまたはディレクトリーとして扱われます。
Set\ All=すべて設定
Set\ Execute\ Bits\ Only=実行ビットのみ設定
SHA-1=SHA-1
Symlinks=Symlinks
The\ artifact\ set\ name=成果物セット名
The\ artifact\ set\ to\ download.=ダウンロードする成果物セット。
The\ build\ life\ identifier\ to\ download\ artifacts\ from=成果物のダウンロード元のビルド・ライフ ID
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=成果物のダウンロード元のビルド・ライフ ID。
The\ build\ life\ identifier\ to\ download\ dependencies\ from=依存関係のダウンロード元のビルド・ライフ ID
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=成果物のダウンロード元の CodeStation ビルド・ライフ ID。
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=CodeStation プラグインは、CodeStation との間で成果物をダウンロードおよびアップロードするステップを提供します。
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=ダウンロードするビルド・ライフの選択に使用するラベル名
The\ name\ of\ the\ CodeStation\ project.=CodeStation プロジェクトの名前。
The\ name\ of\ the\ project.=プロジェクトの名前。
The\ name\ of\ the\ workflow.=ワークフローの名前。
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=ダウンロードするビルド・ライフの選択に使用するスタンプ・パターン
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=ダウンロードするビルド・ライフの選択に使用される状況の名前
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=特定の成果物セットを CodeStation にアップロードします。
Upload\ All\ Artifacts=すべての成果物のアップロード
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=すべての構成された成果物セットを CodeStation にアップロードします。
Upload\ Artifacts=成果物のアップロード
Use\ CodeStation\ Cache=CodeStation キャッシュの使用
Workflow=ワークフロー
